	body	{
		margin: 0px 0px 0px 0px;
		background: #999;
		font: verdana, ariel, sans-serif;
		}

	A	{ color: #FF6600; text-decoration: underline; }
	A:link	{ color: #FF6600; text-decoration: underline; }
	A:visited	{ color: #FF9933; text-decoration: underline; }
	A:active	{ color: #FF9933; }
	A:hover	{ color: #FFCC66; }

	h1, h2	{
		margin: 0px;
		padding: 0px;
		font: georgia, verdana, ariel, sans-serif;
		font-weight: bold;
		color: #000066;
		}
	h3	{
		margin: 0px;
		padding: 0px;
		font: verdana, ariel, sans-serif;
		font-weight: bold;
		font-size: small;
		}

	#banner	{
		font-family: georgia, verdana, arial, sans-serif;
		color: #FF9933;
		background: #CCCC99;
		font-size: normal;
		font-weight: bold;
  		padding: 15px;
		border-top: 4px double #666;
		border-bottom: 4px double #666
		}
	#banner a,
	#banner a:link,
	#banner a:visited,
	#banner a:active,
	#banner a:hover {
		font-family: tahoma, verdana, arial, sans-serif;
		font-size: x-large;
		text-decoration: none;
		color: #FFFFFF;
		}

	.description {
		font-family: georgia, times new roman, serif;
		color: #333;
		font-size: small;
  		text-transform: none;
		}
				
	#content	{
		position: absolute;
		background: #FFF;
		margin-right: 0px;
		margin-left: 235px;
		margin-bottom: 10px;
		border: 1px solid #999;
		}

	#container {
		background: #CCC;
		border: 1px solid #FFF;
		}

	#links	{
		padding: 15px;
		background: #CCC;
		border: 1px solid #999;
		width: 200px;
		}

	.blog	{
  		padding: 15px;
		background: #FFF;
		margin-right: 50px;
		}

	.blogbody	{
		font-family: verdana, arial, sans-serif;
		color: #333;
		font-size: small;
  		background: #FFF;
		margin-right: 190px;
  		line-height: 140%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover { text-decoration: underline; }

	.title	{
		font-family: georgia, verdana, ariel, sans-serif;
 		text-transform: uppercase;
		font-size: small;
		font-weight: bold;
		color: #666;
		}

	#menu	{
  		margin-bottom: 15px;
		background: #FFF;
		text-align: center;
		}

	.date	{
		font-family: georgia, times new roman, serif;
		font-size: large;
		color: #000066;
		border-bottom: 1px solid #999;
		margin-bottom: 10px;
		font-weight: bold;
		}
		
	.posted	{
		font-family: verdana, arial, sans-serif;
		font-size: x-small;
		color: #000000;
		margin-bottom: 20px;
		}
		
		
	.calendar	{
		font-family: verdana, arial, sans-serif;
		color: #666;
		font-size: x-small;
		font-weight: normal;
  		background: #CCC;
  		line-height: 140%;
  		padding: 2px;
  		margin-top: 15px;
		text-align: left;
		}

	.calendarhead {
		font-family: georgia, times new roman, serif;
		color: #666600;
		font-size: small;
		font-weight: normal;
  		padding: 2px;
		letter-spacing: .3em;
  		margin-top: 15px;
  		background: #CCC;
  		text-transform: uppercase;
		text-align: left;
		}
	
	.side	{
		font-family: verdana, arial, sans-serif;
		color: #333;
		font-size: x-small;
		font-weight: normal;
  		background: #CCC;
  		line-height: 140%;
  		padding: 2px;				
		}	
		
	.sidetitle	{
		font-family: georgia, times new roman, serif;
		color: #666600;
		font-size: small;
		font-weight: normal;
  		padding: 2px;
  		margin-top: 15px;
		letter-spacing: .3em;
  		background: #CCC;
  		text-transform: uppercase;
		}

	.syndicate	{
		font-family: verdana, arial, sans-serif;
		font-size: xx-small;
  		line-height: 140%;
  		padding: 2px;
  		margin-top: 15px;
  		background: #CCC;
 		}
		
	.powered	{
		font-family: georgia, times new roman, serif;
		color: #666;
		font-size: x-small;
		line-height: 140%;
		text-transform: uppercase;
		padding: 2px;
		margin-top: 25px;
		letter-spacing: .2em;
  		background: #CCC;
		}
		
	
	.comments-body {
		font-family: georgia, verdana, arial, sans-serif;
		color: #666;
		font-size: small;
		font-weight: normal;
  		background: #FFF;
  		line-height: 140%;
 		padding-bottom: 10px;
  		padding-top: 10px;
 		border-bottom: 1px dotted #999;
		}

	.comments-post {
		font-family: verdana, arial, sans-serif;
		color: #666;
		font-size: x-small;
		font-weight: normal;
  		background: #FFF;
		}
			
	
	.trackback-url {
		font-family: georgia, verdana, arial, sans-serif;
		color: #666;
		font-size: small;
		font-weight: normal;
  		background: #FFF;
  		line-height: 140%;
 		padding: 5px;
 		border: 1px dotted #999;
		}


	.trackback-body {
		font-family: georgia, verdana, arial, sans-serif;
		color: #666;
		font-size: small;
		font-weight: normal;
  		background: #FFF;
  		line-height: 140%;
 		padding-bottom: 10px;
  		padding-top: 10px;
 		border-bottom: 1px dotted #999;
		}

	.trackback-post {
		font-family: verdana, arial, sans-serif;
		color: #666;
		font-size: x-small;
		font-weight: normal;
  		background: #FFF;
		}

		
	.comments-head {
		font-family: georgia, verdana, arial, sans-serif;
		font-size: small;
		color: #666;
		border-bottom: 1px solid #999;
		margin-top: 20px;
		font-weight: bold;
  		background: #FFF;
		}

	#banner-commentspop {
		font-family: georgia, verdana, arial, sans-serif;
		color: #FFF;
		font-size: large;
		font-weight: bold;
		border-left: 1px solid #FFF;
		border-right: 1px solid #FFF;
		border-top: 1px solid #FFF;
  		background: #003366;
  		padding-left: 15px;
  		padding-right: 15px;
  		padding-top: 5px;
  		padding-bottom: 5px;
		}
